<h2> Liste des reseaux </h2>
  <div *ngFor="let network of networks">
    <a routerLink="/admin/editNetwork/{{ network.id }}" class="btn btn-primary">
      # {{network.id}} - {{network.name}}
    </a>
  </div>
<br>
<button class="btn btn-primary" (click)="goToCreate()">Créer un network</button>
